Subject: FW: Ft. Buford Measurement Facilities Agreement - Comments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Sep 2001 11:34:42 -0700 (PDT)

I want to get together and discuss this before we call Dari or Rita.  
	Ava, please set up a time on Wednesday or Thursday.  Thanks. Lynn

 -----Original Message-----
From: 	Dornan, Dari  
Sent:	Tuesday, September 11, 2001 12:50 PM
To:	Blair, Lynn
Subject:	FW: Ft. Buford Measurement Facilities Agreement - Comments

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Monday, September 10, 2001 4:46 PM
To:	Dornan, Dari
Cc:	Winckowski, Michele; Kirk, Steve; Darveaux, Mary
Subject:	Ft. Buford Measurement Facilities Agreement - Comments

I went over my Ft. Buford example with Scott.  He is comfortable that the present arrangement is fair to Border.
He was also concerned that NNG should not get into a problem with fuel.  Based on my conversations with Dan Fancler and my knowledge of the PRA process, I believe that fuel is being properly accounted for and retained (assuming Marketing believes that Bearpaw really is selling the gas to other shippers on NBPL who will bring an equivalent amount of gas back to NNG at Ventura or one of the other NNG/NBPL interconnects.)

I'm confused about the proposed Measurement Agreement vs. what we are currently doing.
It appears to change what is currently happening.  Do we want to do that if we think the current arrangement is working?
If so, we need to talk to Dan about how the accounting would need to change.

Paragraph 1:

During the month, the same number is scheduled & confirmed as received at Ft. Buford and delivered to Border, 
with no reduction for fuel & unaccounted for.

When actual measured volumes are available, the total quantity of gas measured through the suction side meters (WBI plus Bearpaw meters) is the quantity deemed to have been received into Fort Buford.  For the  (Bearpaw & whoever is coming in thru WBI), whatever is measured on the suction side is deemed to be delivered to Border with no reduction for fuel.
Any difference between metered receipts and scheduled volumes goes on NNG's OBAs with Bearpaw and WBI.

However, for Border, the actual quantity deemed delivered out of Ft. Buford and into Border is the total receipt quantity LESS 1.66% fuel (which may be change from time to time to reflect the configuration and operation of the station) .  

Paragraph 3.
Northern, not Border, does the fuel calculation.  NNG's measurement system takes the total quantity of gas measured thru the suction side meters less a use and unaccounted percentage (currently 1.66%).  The result becomes the quantity delivered into Border at Ft. Buford.

The calculated fuel amount is booked by Dan Fancler/Kasey Davis as part of the Market Area fuel consumed and is recovered under the PRA as part of NNG's Market Area fuel rate.  

Do we need to provide Border with a month end summary of fuel used if the number we use for their actual delivered volume does not include fuel?

Paragraph 4
(This doesn't affect the agreement, but it's something NNG should consider.)
If NNG makes changes at Ft. Buford to increase the capacity as proposed, won't we need to recalculate the appropriate fuel rate?

Paragraph 5
NNG does not need to reimburse Northern Border for use and unaccounted gas since we deduct the fuel from the number used as the actual delivery to Border at Ft. Buford.

Any difference between the deliveries scheduled into Border and the actual metered volume (less fuel) is booked to the NNG/NBPL OBA at Ft. Buford, netted with amounts on OBAs at the other NBPL/NNG interconnects  and settled in-kind at any of the Parties' interconnects (usually Ventura).

GENERAL
The advantage that I see to the present method is that the volume on the delivery meter at Ft. Buford into Border 
is realistic in that its volume is the receipt volume less our best guess at what is burned at Buford for fuel and never
really reaches Border.